Bug 205486 - netlabel_tools needed for LSPP
netlabel_tools needed for LSPP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: netlabel_tools (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
NdRvw
: FutureFeature
Depends On: 209545
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 14:19 EDT by James Antill
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 16:35:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2006-09-06 14:19:13 EDT
Description of problem:
 netlabel_tools is now in Fedora extras development repo. We need this to be
included in RHEL5 for LSPP certification.
Comment 1 Daniel Riek 2006-10-05 17:09:52 EDT
Please kick of a review process for RHEL5 according to
http://intranet.corp.redhat.com/ic/intranet/PackageListProcess.html
Comment 7 Jay Turner 2006-10-17 07:43:32 EDT
QE ack for RHEL5B2 according to 21a of the release criteria.
Comment 9 Steve Grubb 2006-10-17 11:11:34 EDT
netlabel_tools was built for RHEL5 beta2 inclusion.

Note You need to log in before you can comment on or make changes to this bug.